<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

global $post;
$order_type = gigneo_post_meta( $post->ID, '_gigneo_pm_order_type' );
$order_type = ! empty( $order_type ) ? $order_type : '';

if ( ! empty( $order_type ) && 'service' === $order_type ) {
	gigneo_load_template( 'admin/parts/order/service.php' );
} elseif ( ! empty( $order_type ) && 'job' === $order_type ) {
	gigneo_load_template( 'admin/parts/order/job.php' );
}
